[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Recommended LVM Version for 2.4.0



Hi!

Which version of the LVM would you recommend using in conjunction with a
2.4.0 kernel? From what I know, only some 0.8 intermediate release seems
to be shipped with 2.4.0, and that release is rather old? Is there any
newer version that seems to work well with 2.4.0?

Thanks in advance for any hints!

Greetings,

	Holger



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]